--- 
vendor: "ESRI"
id: "1"
title: "Disolve_PPIbase_punto3"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  codigocorredor: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  dpto_cnmbr: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  dpto_ccdgo: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  mpio_cnmbr: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  mpio_ccnct: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  nombre_min: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  conc: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  grupo_final: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  responsable: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  estrategico: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  regional: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  bolsa: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  prio_bid: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  label: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Disolve_PPIbase_punto3/OGCFeatureServer/collections/1/queryables"